allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  da304e74-1ea4-47d1-9b37-5698206cfbf6:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25ac0baa-94db-4dcb-80da-27142615058d
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 8fb7895f-be0b-4db7-b38b-f1f6a5e39446
        userCondition: null
    thumbFieldKey: null
handle: funds_section_1
hasTitleField: false
icon: section
name: 'Fundos Secção 1'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
